> For the complete documentation index, see [llms.txt](https://docs.opencityitalia.it/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.opencityitalia.it/installazione-e-manutenzione/open-city-crawler/le-dashboard.md).

# Le dashboard

Il team dispone di due strumenti di gestione e monitoraggio.

## Crawler Monitor

[Apri Crawler Monitor](https://windmill-qa.opencontent.it/apps_raw/get/f/crawler/crawler_monitor)

È la dashboard di panoramica in tempo reale.

Mostra lo stato di crawl in corso. Indica quante pagine ha ogni sito per ogni *tenant*, quante sono indicizzate correttamente, quante sono in errore o bloccate, quando è avvenuta l'ultima scansione, e vari metadati delle pagine scansionate.

Permette l'avvio rapido di crawl per *tenant*, per sito e per singola pagina, e anche di fermare crawl in corso. Fermare un crawl non pulisce lo stato del crawl: facendolo ripartire, riprende da dove si è fermato.

È il punto di partenza per avere una vista generale della situazione.

## Crawler Control

[Apri Crawler Control](https://windmill-qa.opencontent.it/apps_raw/get/f/crawler/crawler_control)

È la dashboard operativa di gestione.

Da qui si configurano siti e *tenant*. Si avviano scansioni manuali. Si consulta il dettaglio completo di ogni sito, lo stato della fase di *probe* (adattamento personalizzato al ritardo del sito) e gli eventuali blocchi attivi.

Consente anche di testare il comportamento del file `robots.txt` di un sito prima di avviare un crawl.

È lo strumento da usare per la configurazione e per gli interventi specifici.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.opencityitalia.it/installazione-e-manutenzione/open-city-crawler/le-dashboard.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
